技术小黑屋

Failed Dependencies: libpopt.so.0

Trick

1
sudo yum install popt

我的知乎 Live 推荐